body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

code {
    font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}
.calendarRow{
    padding: 0;
    margin: 0;

    width:280px;
}
.calendarRow button{
    width:40px;
    height: 40px;
//margin: 10px;
    outline:none;
    border:1px solid transparent;
//border-radius: 50%;
}
.Calendar{
    float:left;
}

